
D4Science Infrastructure - Task #12794

Workspace - Download problem with some file extension

Oct 29, 2018 02:54 PM - Giancarlo Panichi

Status: Closed Start date: Oct 29, 2018

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Workspace - Issues   

Infrastructure: Pre-Production   

Description

The workspace has some error with some file extension.

I have seen that when the .jar file and .R are downloaded the undescore character is added at the beginning and at the end of the

file.

_java-black.jar_

_main.R_

_Info.txt_.txt

 https://pre.d4science.org/group/pre/workspace

Related issues:

Related to D4Science Infrastructure - Task #12788: DMPoolManager - The dm-poo... Closed Oct 26, 2018 May 02, 2019

Related to D4Science Infrastructure - Task #12792: Apache Server - The respon... Closed Oct 26, 2018 Oct 30, 2018

Related to D4Science Infrastructure - Task #12793: DataMiner Service - Check ... Closed Oct 29, 2018 Oct 31, 2018

History

#1 - Oct 29, 2018 02:55 PM - Giancarlo Panichi

- Related to Task #12788: DMPoolManager - The dm-pool-manager-pre.d4science.org has problems when an algorithm is republished added

#2 - Oct 29, 2018 02:56 PM - Giancarlo Panichi

- Description updated

#3 - Oct 29, 2018 03:00 PM - Giancarlo Panichi

- Description updated

#4 - Oct 30, 2018 05:23 PM - Roberto Cirillo

@g.panichi@isti.cnr.it are you referring to a file downloaded by public link? Is it correct?

If it can help, I've tried to create a public link of a jar file uploaded by me in the workspace: the link is created correctly and the file name downloaded

is correct.

The public link used is the following: https://data-d.d4science.org/shub/28b1f019-51a9-4783-80df-a13af24711c3

#5 - Oct 30, 2018 05:51 PM - Lucio Lelii

- Status changed from New to Closed

- % Done changed from 0 to 100

#6 - Oct 30, 2018 06:14 PM - Giancarlo Panichi

- Related to Task #12792: Apache Server - The response in servlets no longer works correctly added

#7 - Oct 31, 2018 02:49 PM - Giancarlo Panichi

- Related to Task #12793: DataMiner Service - Check the DataMiner Service configuration added
